:root {
	--primary-color:#0b4da3;
}
* {font-family:sans-serif;}
a:link {color: #0b4da3;}
a:visited {color: black;}
a.toc1:hover {background-color: transparent; border-width: 0px;}
a:hover {background-color: #0b4da3; color: white;}
b {font-weight: bold;}
blockquote {background-color: #eeeeee; padding: 3px;}
body {margin: 0px;}
dl {margin: 0px; margin-bottom: 6px;}
dt {font-weight: bold; color: #0b4da3; margin-top: 8px;}
h1 {color:#0b4da3;font-weight:bold; font-size: x-large; margin: 0px;}
h2 {color:#0b4da3;font-size:larger;}
h3 {color:#0b4da3;margin-top:0px;margin-bottom:6px;font-size:medium;}
h4 {color:#0b4da3;margin-bottom: 0px;font-size:medium;}
.help {background-color:#eeeeee;font-size:smaller;}
hr {margin: 0px; border:ridge #0b4da3;border-width:2px;}
img {border:0px;}
input {font-size:smaller;}
li {margin:0px;margin-bottom: 6px;}
p {margin:0px;margin-top:3px;margin-bottom:12px;}
pre {border: groove #0b4da3; border-width:2px;padding:10px;background-color:#dddddd;margin:14px;}
select {font-size:smaller;}
sup {font-size:smaller;}
textarea {width:95%;}
th {background-color:#0b4da3;font-weight:bold;color:#ffffff;}
ul {margin-top:0px;}
.actions {white-space:nowrap;}
.alert {color:orange;font-weight:bold;margin-top:5px;margin-bottom:5px;}
.body  {vertical-align: top;border-spacing: 0px; border-collapse: collapse;height:100vh;}
.rsr_calendar {border: ridge #0b4da3; border-width: 3px; margin: auto;}
.calendarday {border: solid #555555; background: #fcfcfc; border-width: 1px; vertical-align: top;  font-size: smaller;width: 100px; height: 90px;}
.calendardate {font-size: medium;}
.calendarmonths {background-color: #cccccc; font-size: smaller; text-align: center;}
.calendarout {background: #cccccc; border-width: 1px; width: 90px; height: 90px;vertical-align: top;  font-size: smaller;}
.calendartoday {border: solid black; background: #dddddd; border-width: 1px; vertical-align: top; width: 90px; height: 90px;font-size: smaller;}
.center {text-align: center; margin: auto;}
.crewphoto {padding-top:2rem;margin:auto;}
.criteria {border: double #cccccc; border-width: 3px; margin: auto;}
.debug {font-size: smaller; margin: 10px 5px 5px 10px; background-color: #eeeeee;}
.error {color: #cc0000; font-weight: bold; margin-top: 5px; margin-bottom: 5px;}
.fail {color: red; font-weight: bold; background-color: #cccccc; text-align: center;}
.footer {font-size:smaller;width:100%;border-style:solid none none  none;border-color:#0b4da3;border-width:2px;}
.footnote {font-size: smaller; background-color: #ffffff; }
.formbase {border:ridge #0b4da3;border-width:1px;margin:auto;border-radius:6px;}
.formdata {border:ridge #0b4da3;border-width:1px;margin:auto;}
.google {float: right;}
.header {width:100%;font-size:smaller;text-align:right;margin:0px;white-space:nowrap;}
.info {color:#0b4da3;font-weight:bold;margin-top:5px;}
.inctr {background-color:#dddddd;text-align:center;}
.inctrCancelled {background-color: #dddddd; text-align: center; text-decoration: line-through;}
.inctrNormal {background-color: #dddddd; text-align: center;}
.inctrReserved {background-color: #dddddd; text-align: center; text-decoration: overline;}
.input {background-color: #dddddd; text-align: left;}
.inputCancelled {background-color: #dddddd; text-align: left; text-decoration: line-through;}
.inputNormal {background-color: #dddddd; text-align: left;}
.inputReserved {background-color: #dddddd; text-align: left; text-decoration: overline;}
.inrgt {background-color: #dddddd; text-align: right;}
.jssymbol {cursor: pointer; padding: 0px 2px 0px 2px;}
.left {float: left;}
.list { position:relative; }
.list .listNames {display:none; position:absolute; z-index:1; left:-1px;top:-1px;width:200px; padding:5px 5px 5px; 	border:.5px solid black;  background-color:#eeeeee;  font-size: smaller;   text-align: left;  }
.list a {text-decoration: none; color: black; font-weight: normal;}
.list a:hover {background-color: #ccddcc; cursor:pointer;}
.mail {width: 100%;}
.mail td {border-top: 1px solid white; background-color: #99ccff;}
.mail td.message {border: 0px ; background-color: #eeeeee; font-size: smaller;}
.mail td a {color: black; }
.nomargin {margin: 0px; padding: 0px;}
.nosplit {white-space:nowrap;}
.ok {color: #0b4da3; font-weight: bold; background-color: #dddddd; text-align: center;}
.pagehelp {background-color: #eeeeee; width: 20%; border-left: outset #0b4da3 1px; padding: 5px; font-size: smaller;}
.photo .picture {display:none; position:absolute; z-index:1; left:-1px;top:-1px;width:200px; padding:5px 5px 5px;}
.postedby {float: right; color: white; margin-right: 15px; font-size: smaller; }
.results {border-width: 0px; margin: auto; empty-cells:show;}
.right {float: right;}
.shortcuts {background-color: #eeeeee; width: 100%; font-size: smaller; border-spacing: 0px; border-collapse: collapse; padding: 0px; margin:0px;}
.shortcuts a {padding: 0px 3px 0px 3px; }
.shortcuts img {vertical-align: bottom;}
.showaction {text-align:right;white-space:nowrap;}
.siteindex1 {font-weight:bold;margin: 0px 0px 5px  10px; background-color: #eeeeee;}
.siteindex2 {margin: 0px 0px 3px  60px;}
.siteindex3 {margin: 0px 0px 0px  100px;}
.tabs {border-width: 0px;  margin: 5px auto 20px auto;border-spacing: 1px;}
.term {background-color:#cccccc;font-weight:bold;text-align:center;}
.termleft {background-color:#cccccc;font-weight:bold;text-align:left;}
.termrgt {background-color:#cccccc;font-weight:bold;text-align:right;}
.title {width: 100%;border-style: none none solid none;border-color:#0b4da3;border-width:2px;}
.toc {margin:0px;border-spacing:0px;border-collapse:collapse;
background: #99ccff;
background: -moz-linear-gradient(left, #99ccff, #efefef);
background: -webkit-gradient(linear,left top, right top, from(#99ccff), to(#efefef));
filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#99ccff', EndColorStr='#efefef', GradientType=1);  
}
.toc a{width:100%;display:block;}
.tox11 {background-color: #0b4da3; border-bottom:  1px outset white; }
.tox11 a {color: white; font-weight: bold; font-size: smaller; padding-left: 8px; text-decoration: none;width: 140px;}
.tox11 a:hover {background-color: white; color: #0b4da3;}
.toc2 {font-size: smaller; background-color: #f0f0f0; border-spacing: 0px;border-right: solid white 2px;}
.toc3 {font-size: smaller; background-color:  #fefefe; border-spacing: 0px;border-right: solid white 2px;}
.top {vertical-align: top;}
.wallet {font-size: 10pt; width: 520px; border: 1px solid; margin: auto; margin-top: 20px;margin-bottom: 20px;line-height: 100%; }
.walletline {border-bottom: 1px solid;}
.warning {color: orange; font-weight: bold; margin-top: 5px; margin-bottom: 5px;}
.whatisnew {background-color: #dddddd;  border: 2px ridge #0b4da3; padding: 0px; width: 40%; vertical-align: top;}
.whatsnewtable {width: 100%;}
.whatsnew {font-size: smaller; vertical-align: top; }
.whatsnewdate {background-color: #bbbbbb; font-size: smaller; font-weight: bold;  border: 1px solid #0b4da3;}
.whatsnewtitle {color: black; background-color: #99ccff; font-weight: bold; text-align: center;border: 2px ridge #0b4da3;}

.r_whatsnew {width:50%;float:right;background-color:#dddddd;border:2px ridge #669966;margin-top:1vh;border-radius:6px;}
.r_column {float:left;width:50%;}
.r_body:after {content:"";display:table;clear:both;}

.r_narrow {display:none;}
.r_normal td {border:1px solid black;display:inline;}
.r_normal {display:inline;}  /* assume we're on a normal sized desktop */
.r_wide {display:inline;}    /* assume we're on a wide sized desktop */
.yheader {background: #ffff33;}
#header { float:left; width:100%;  font-size:smaller; line-height:normal;}
#header ul { margin:0px; padding:0px 10px 0px; list-style:none; }
#header li { float:left; background:url("symbols/tabright.gif") no-repeat right top; margin:0px 1px 0px 1px; padding:0px; }
#header a { display:block;background:url("symbols/tableft.gif") no-repeat left top; padding:5px 8px 5px;}
#header a:hover {color: red;}
#header #current { background-image:url("symbols/tabrighton.gif"); }
#header #current a {display:block; background-image:url("symbols/tablefton.gif"); padding-bottom:5px; color: #0b4da3;}
#slideshow {position:relative; padding: 5px; height:315px; float: right; width: 250px;}
#slideshow IMG {position:absolute;top:0;right:10px;z-index:8;opacity:0.0;}
#slideshow IMG.active {z-index:10; opacity:1.0;}
#slideshow IMG.last-active {z-index:9;}
